<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Hélio</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Hélio dos Santos</h2>
                    <div>
                        <p>Nascimento: Salvador – BA, 1965</p>
                        <p></p>
                    </div>
                    <img src="Imagens/heliosantos.jpg" alt="Helio">
                </div>
                <div class="column right">
                    <div class="text">Ativista e líder comunitário</div>
                    <p> Ele é o fundador e presidente do Instituto Afrobrasil, uma organização não-governamental que tem
                        como objetivo promover a igualdade racial e combater a discriminação racial no Brasil.</p>
                    <p>Hélio Santos iniciou sua carreira como ativista em meados dos anos 80, quando se juntou a outros
                        líderes comunitários para lutar pelos direitos dos moradores da periferia de Salvador. Em 1993,
                        ele fundou o Instituto Afrobrasil, que se tornou uma referência nacional na promoção da
                        igualdade racial e combate à discriminação racial.</p>
                    <p>Sob a liderança de Hélio Santos, o Instituto Afrobrasil desenvolveu projetos em várias áreas,
                        incluindo educação, cultura, emprego e renda, saúde, esporte e lazer. Entre os projetos de
                        destaque, destacam-se o programa de bolsas de estudos para jovens negros de baixa renda, o
                        festival cultural afro-brasileiro e o projeto de empoderamento econômico para mulheres negras.
                    </p>
                    <p>Além de seu trabalho no Instituto Afrobrasil, Hélio Santos também é membro de várias organizações
                        e conselhos nacionais e internacionais relacionados à igualdade racial e aos direitos humanos.
                        Em 2018, ele foi premiado com o Prêmio Zumbi dos Palmares, concedido pelo governo do estado de
                        São Paulo em reconhecimento ao seu trabalho na promoção da igualdade racial.
                    </p>
                    <a href="https://pt.wikipedia.org/wiki/Lista_de_entrevistados_e_temas_do_programa_Roda_Viva">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>